package cz.moneta.test.dsl.ufo.banka.pages.fon;

import cz.moneta.test.dsl.ufo.banka.pages.main.components.WUE001_S006_BuildingSavingsConsentPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface SCN001_S001_IdDocumentsCopyTransitions extends WebFlow<SCN001_S001_IdDocumentsCopyTransitions> {

    CIF111_S016_CreateNewCifPage onCreateNewCifpage();

    SCN002_S001_TabletCommunicationError onTabletCommunicationErrorPage();

    DMS070_S001_ScanDocumentsPage onScanDocumentsPage();

    DMS001_S001_ScanDocumentsPage onScanDocumentsPageOld();

    WUE001_S006_BuildingSavingsConsentPage onBuildingSavingsConsentPage();

}
